; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
Version=31.8.0
BuildID=20150724032810
SourceRepository=3b15fb848022bc711983401ace67cc32c9b1cf5a
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=31.8.0
MaxVersion=31.8.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

